Bug 7202 - [UPDATE REQUEST] obs-studio 0.14.2 -> 0.15.1
: [UPDATE REQUEST] obs-studio 0.14.2 -> 0.15.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-11 21:08 MSD by Andrey Bondrov
Modified: 2016-07-18 18:03 MSD (History)
1 user (show)

See Also:
RPM Package: obs-studio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-11 21:08:07 MSD
New version of OBS Studio was released.
Comment 1 Andrey Bondrov 2016-07-11 21:09:04 MSD
Advisory: "Update OBS Studio to new version 0.15.1"

https://abf.rosalinux.ru/build_lists/2688861
https://abf.rosalinux.ru/build_lists/2688862

P.S. It's a low priority update.
Comment 2 Vladimir Potapov 2016-07-15 13:15:49 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-07-18 17:40:49 MSD
obs-studio-0.15.1-1
https://abf.rosalinux.ru/build_lists/2688861
https://abf.rosalinux.ru/build_lists/2688862
*************************** Advisory ***************************
Update OBS Studio to new version 0.15.1
****************************************************************
QA Verified